 
html,
body {
    width: 100%;
    height: 100%;
  }

body {
    font-family: Arial,sans-serif;
	
}

hr {
    max-width: 10%;
    border-color: #ccc;
    border-width: 1px;
	}

hr.light {
    max-width: 20%;
    border-color: #ccc;
    border-width: 1px;
}

hr.light2 {
      max-width: 30%;
    border-color: #ccc;
    border-width: 1px;
}




hr.light3 {
    border-color: #C4C0C0;
    max-width:100%;
    padding:5;
    margin: 5;
	  border-width: 1px;
}



hr.light4 {
    border-color: #999;
    max-width:100%;
    padding-left:0;
    margin-left: 0;
	border-width: 1px;
} /*i*/


hr.light5 {
    border-color: #fff;
    max-width:100%;
    padding-left:0;
    margin-left: 0;
}/*I*/

a {
    color: #666;
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;



}

a:hover,
a:focus {
  color: #333;
  text-decoration: none;
}/*gtl*/

a#lien1 {
    color: #fff; 
	-webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	text-align:left;
	font-size:15px
}

a:a#lien1:hover,
a:a#lien1:focus {
  color: #30454e;
  text-decoration: underline;
  font-size:15px
}

a#lien2 {
    color: #666;
	text-decoration:none;
	font-size:14px
}

a:a#lien2:hover,
a:a#lien2:focus {
  color: #F30F12;
  text-decoration: underline;
  font-size:14px
}



a#lien3 {
  
	color:#b2414d; 
  	font-size:15px;
   	letter-spacing: 2px;
}

a:a#lien3:hover,
a:a#lien3:focus {
  color: #000;
  text-decoration: underline;
  font-size:15px;
   	letter-spacing: 2px;
}





h1 {
    font-family: Arial,sans-serif; letter-spacing:2px; font-size:35px; color:#fff; text-shadow: 1px 1px 5px #000; font-weight:700 }

	
h2
 {
   font-family: Arial,sans-serif; letter-spacing:2px; font-size:35px; color:#2250BD;  font-weight:700}  
	
h3 {

    font-family: Arial,sans-serif;
    letter-spacing: 1px;
    font-size: 16px;
    color: #333;

}

	
h4 {
  letter-spacing:2px;  font-size:25px; color:#2250BD;}
	
	
h5 {
   font-family: Arial,sans-serif;
    letter-spacing: 2px;
    font-size: 28px;
    color: #c679d2;}
	
	
h6 {
  font-family: Arial,sans-serif; letter-spacing:2px;  font-size:30px; color:#666; }
	
	

	

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #666;
}

h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 55%;
}

/*.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 40px;
    margin-bottom: 10px;
}*/

p {
   
    font-size: 16px;
    
}


.small, small {
    font-size: 60%; color:#f1f1f1
}

.bg-1 {
	background-color:#fff
 
}/*i*/

.bg-0 {
	background-color:#ededed 
 
}/*i*/

.bg-2 {
	background-color:#ededed;	
}/*i*/



.bg-3 {
	background-image: url(../img/bg-3.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 350px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
 
}



.bg-4 {
	background-image: url(../img/bg-4.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 450px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
 
}



.bg-7 {
	
    /* Set a specified height, or the minimum height for the background image */
    min-height: 490px;
	position: relative;
    width: 100%;
 /*   min-height: auto;*/
    background-image:url(../img/bg-7.jpg);
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}
 

.bg-7sm {
	background-image: url(../img/bg-7.jpg);
    /* Set a specified height, or the minimum height for the background image */
    min-height: 390px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: local;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
}




.text-faded {
         font-family: 'Nunito', sans-serif; letter-spacing:1px;  font-size:19px; color:#f1f1f1;
}

.text-tel {
     color:#666
}

.text-faded4 {
     font-size:12px; color:rgba(69,67,67,1.00)
} 

.text-faded4 {
     font-size:15px; color:#616161
} 

.text-titre1 {
    font-family: Arial,sans-serif; letter-spacing:2px;  font-size:17px; color:rgba(69,67,67,1.00)}


.text-titre2 {
    font-family: Arial,sans-serif; letter-spacing:2px;  font-size:20px; color:rgba(69,67,67,1.00)}


.text-gris{
	font-family: Arial,sans-serif; letter-spacing:2px;  font-size:25px; color:rgba(69,67,67,1.00)
	}
	
.text-b{
	font-family: Arial,sans-serif; letter-spacing:1px;  font-size:14px; color:#ccc
	}

.text-bleu{
	 color:#666; font-size:19px;
	}
	
.text-bleu2{
	 color:#0ea0ba; font-size:16px;
	}
	
.text-bleu3{
	 color:#0ea0ba; font-size:14px;
	}
	
	
.text-bleu4{
	font-family: Arial,sans-serif; letter-spacing:1px;  font-size:23px; color:#0ea0ba
	}
	
.text-bleu5{
	color:#0ea0ba
	}
	
.text-bleuf{
	color:#26697D; font-size:16px;
	}


.text-bla3 {
 font-family: Arial,sans-serif;color: #EAE6E6; font-size:15px; letter-spacing:1px;
}  


.text-che1 {
 color: #fff; font-size:16px;
} 


.center-block2 {
    display: block;
    margin-left: auto;
    margin-right:0px;
 }

section {
    padding: 100px 0; 
}

aside {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}

.padding-10 {
    padding-top:10px; padding-bottom:10px;
	}
	
.padding-20 {
    padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px;
	}
	
.padding-top-15 {
    padding-top:15px; padding-bottom:0px;
	}
	
.padding-top-30 {
    padding-top:30px; padding-bottom:0px;
	}
	
.padding-top-50 {
    padding-top:50px;
	}
.padding-top-60 {
    padding-top:60px;
	}
	
.padding-top-100 {
   padding-top:100px;
	}
	
.padding-bottom-15 {
    padding-bottom:15px;
	}

.padding-bottom-20 {
    padding-bottom:20px;
	}

.padding-bottom-30 {
    padding-bottom:30px;
	}
	
.padding-bottom-40 {
    padding-bottom:40px;
	}
	
.padding-bottom-50 {
    padding-bottom:50px;
	}
	
.padding-bottom-10 {
    padding-bottom:10px;
	}
	



.navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #000000;
      border: 0;
      font-size: 11px !important; 
      letter-spacing: 1px;
      opacity: 0.9;
  }
  
  
  .navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 15px;
    line-height: 20px;
	letter-spacing: 2px;
}
  
  
  .navbar li a, .navbar .navbar-brand { 
      color: #d5d5d5 !important;
	  font-size:12px;
	  letter-spacing: 1px;
  }
  .navbar-nav li a:hover {
      color: #000 !important;
  }
  .navbar-nav li.active a {
      color: #000 !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
	   
  }
  
  
  .navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    color: #222;
}


  
  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: red !important;
  }


.navbar-toggle .icon-bar {
  background-color: #fff;
}





header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: right;

}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}

header .header-content .header-content-inner hr {
    margin: 30px auto;
}

header .header-content .header-content-inner p {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(115,79,116,.9);
}

@media(min-width:768px) {
    header {
        min-height: 70%;
    }

    header .header-content {
        position: absolute;
        top: 70%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
       /* margin-right: auto;*/
        margin-left: auto;
        max-width: 80%;
        font-size: 20px;
    }
}


.section-heading {
    margin-top: 0;
}

.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}



@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
    }
}

.service-box p {
    margin-bottom: 0;
}



#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.7);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 10px;
    max-width: 400px;
    text-align: center;
    background-color: #0ea0ba;
	color:#fff;
	box-shadow: 1px 3px 4px #666666;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: Arial,sans-serif; 
	letter-spacing:2px;
	font-size:13px;
	color:rgba(69,67,67,1.00)
}


#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}




@media (max-width: 767px) {

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cdcdcd;
    background-color: transparent;}
	}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.text-primary {
    color: #FFF ; font-size:30px; 
}

.text-primary2 {
    color: #1514D6 ; font-size:25px; 
}




/*.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}*/

.no-gutter > [class*=col-] {
    padding: 0;
}





::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}



.padding-top-50
{padding-top: 50px;}



img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

.img-center {margin:0 auto;}




body {
    webkit-tap-highlight-color: #222;
}



.container2 {
        width:800px;
    } 




 